Show / Hide Table of Contents

# Struct IndoorFloorLayoutData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.LayoutEngine

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct IndoorFloorLayoutData

### Fields

| Improve this Doc View Source

#### Part0

##### Declaration

    public int Part0

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Part1

##### Declaration

    public int Part1

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Part2

##### Declaration

    public int Part2

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Part3

##### Declaration

    public int Part3

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Part4

##### Declaration

    public int Part4

##### Field Value

Type | Description
--- | ---
System.Int32 |